﻿/* 全局常用设置 */
img{border:0px;}

body{height:100%; background-color:#e7ecef;font-size:12px;margin:0px; font-family:"微软雅黑";font-weight:normal;text-align:justify;text-justify:inter-ideograph;}
ul,li{list-style-type: none;}
ul, li,ol,dl,dt,dd, p, h1, h2, h3, h4, h5, h6{
	padding:0;
	margin:0
}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}

em{font-style:normal}

/* 常用字体颜色 */
.bai{color:#FFFFFF;}
.HeiSe{color:#000000;}
.HongSe{color:#FF0000;}
.HuangSe{color:#bf5e00;}
.ShenHong{color:#c20208;}
.LanSe{color:#125b9a;}
.lan{color:#296cbc;}
.huis{color:#686868;}
.qhui{color:#b3b3b3;}
.jhuang{color:#ff6600;}



/* 常用字号 */
.f0{font-size:0px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f22{font-size:22px;}
.f24{font-size:24px;}


.hongs{color: #b60000;}

/* 常用格式 */
.Jushang{margin-top:20px;}
.Jutop{margin-top:10px;}
.Jush{padding-top:10px;}
.juzuo{ padding-left:10px;}
.juz{ margin-left:15px;}
.juxia{ padding-bottom:10px;}
.Txt_center{text-align:center;}
.Txt_cu{ font-weight:bold;}
.Juli{ line-height:24px;}
.jianju{ line-height:18px;}



/* 常用链接样式 */

a{color: #000;text-decoration: none;}
a:hover{color: #d00b00; text-decoration: none;}

.bai a{color: #fff;text-decoration: none;}
.bai a:hover{color: #ffe400;text-decoration: none;}

.bais a{color: #fff;text-decoration: none;}
.bais a:hover{color: #fff;text-decoration:underline;}


.redh a{color: #ff0000;text-decoration: none;}
.redh a:hover{color: #b60000;text-decoration: underline;}

.hongs a{color: #983d38;text-decoration: none;}
.hongs a:hover{color: #983d38;text-decoration: underline;}

.heis a{color: #000;text-decoration: none;}
.heis a:hover{color: #000;text-decoration: none;}

.huis a{color: #686868;text-decoration: none;}
.huis a:hover{color: #686868;text-decoration: underline;}




/*  常用浮动*/

.fl{ float:left;}

.rl{ float:right;}

.clear{ clear:both;}



/*----------顶部导航----------*/
#topbg{ width:100%;  background-color:#fff;}
#topnav{width:1000px; margin:0 auto;height:30px;line-height:30px; padding-top:5px;font-family:"宋体"; }
#topnav .date{ width:310px;color:#7a7874;}
#topnav .app{ width:120px;}
#topnav .app li{padding-left:6px;overflow:hidden; display:inline;}


#search{ width:265px; padding-left:15px; margin-top:3px;}
.search_w { width:50px; float:left; font-size:12px; line-height:24px;}


#centerbg{ width:100%; background:url(../images/index-bg.gif) repeat-x;}
.toppic{ width:1000px; height:183px; background:url(../images/toppic.jpg) no-repeat center top; margin:0 auto;}


/*----------导航----------*/
#nav-box{ width:995px; height:40px; margin:0 auto;}

#navigation, #navigation li ul { 
list-style-type:none; 
z-index:1;
position:absolute;
} 
#navigation { 
margin:0 auto;
} 
#navigation li { 
float:left; 
text-align:center; 
position:relative; 
} 
#navigation li a:link, #navigation li a:visited { 
display:block; 
text-decoration:none; 
color:#fff; 
width:76px; 
height:40px; 
line-height:40px; 
border-right:1px solid #fff; 
background:#94281c; 
padding:0 3px; 
} 
#navigation li a:hover { 
color:#fff; 
background:#c49a62; 
} 
#navigation li ul li a:hover { 
color:#fff; 
background:#dabe98; 
} 
#navigation li ul { 
display:none; 
position:absolute; 
top:40px; 
left:0; 
margin-top:1px; 
width:76px; 
} 
#navigation li ul li ul { 
display:none; 
position:absolute; 
top:0px; 
left:82px; 
margin-top:0; 
margin-left:1px; 
width:76px; 
} 

/*轮换图片*/

#lhpic{ width:995px; height:280px;margin:0 auto;background:url(../images/wxd-lunhuan-bg.jpg) no-repeat;}

.yx-rotaion{margin:0 auto;z-index:0;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}


/*----------内容----------*/
#content{ width:995px; margin:0 auto; background-color:#f7efe2;} 
#content .one{ width:995px;}
#content .oneleft{ width:315px;}
#content .oneright{ width:660px;}


/* =左侧新闻轮换
---------------------------------------------------------------------------*/

#picPlayer{width:317px; height:240px; background-color:#dfd8c5;position:relative; }
#picPlayer ul{width:315px; height:200px; overflow:hidden;border:solid 1px #b6beca; position:relative;}
#picPlayer li{display:none;}
#picPlayer .currentPlay{ display:block;}
#picPlayer .bg{width:100%; height:30px; display:block; background:#000; position:absolute; left:0; bottom:0;filter:alpha(opacity=50);background:rgba(0, 0, 0, 0.5);}
#picPlayer .text{width:280px; height:30px; line-height:30px; cursor:pointer; display:block; position:absolute; left:10px; bottom:0px; font-size:14px; color:#fff; overflow:hidden; text-align:center; }
#picPlayer a{text-decoration:none;}
#myBtn{width:90px; height:16px; position:absolute; right:110px; bottom:4px;}
#myBtn span{width:15px; height:15px; display:block; float:left; background:url(../images/my_btn.png) no-repeat; cursor:pointer;}
#myBtn .currentBtn{width:23px; height:16px; background-position:-18px 0;}


.column01{ margin-top:20px;}
.titlebg{ border-bottom:1px solid #000; height:40px;position: relative;}
.txt {
	position: absolute;
	left:0px;
	top: 0px;
	width: 110px;
	height: 41px;
	line-height:40px;
	z-index: 0;
	background-color:#a58356;
	font-size:16px;
	text-align:center;
}
.txt1 {
	position: absolute;
	left:0px;
	top: 0px;
	width: 190px;
	height: 41px;
	line-height:40px;
	z-index: 0;
	background-color:#a58356;
	font-size:16px;
	text-align:center;
}

.titlist{  padding:0 10px; margin-top:10px;}
.titlist li{background: url(../images/dot01.gif) no-repeat left 10px; height:24px; line-height:24px; overflow:hidden; padding-left:10px;}

.titlepic01{ width:97%; height:90px;  padding:10px 0 0 10px;}
.titlepic01 li{ width:45%; float:left; display:block; padding:0 5px; line-height:18px; height:90px;overflow:hidden;}
.titlepic01 li img{ padding-bottom:5px;}

.ttiao{ width:660px; height:80px; background-color:#ebdecd; font-size:26px; line-height:80px; text-align:center;}
.right01{ width:390px;}

.right02{ width:255px;}



.two-left{ width:390px; height:325px; background:#000 url(../images/viod-di.gif) no-repeat left bottom; margin:20px 0 0 20px; position: relative;}
#apDiv2 {
	position: absolute;
	left: 150px;
	top: 110px;
	width: 97px;
	height: 97px;
	z-index: 2;
}

.two-right{ width:560px; margin-top:20px;}

.titlepic02{ width:550px;}
.titlepic02 li{ width:160px; float:left; display:block; padding:0 10px 20px; line-height:18px;overflow:hidden;}
.titlepic02 li img{ padding-bottom:5px;}
.titlepic02 li span{background:url(../images/ico01.gif) no-repeat left top; display:block; padding-left:25px;}




.three-left{ width:350px;}
.three-cen{ width:350px; margin-left:20px;}
.three-right{ width:255px;}

.txt01 {
	position: absolute;
	left:0px;
	top: 0px;
	width: 110px;
	height: 41px;
	line-height:40px;
	z-index: 0;
	background-color:#94281c;
	font-size:16px;
	text-align:center;
}

.newgj{ width:95%; height:80px; padding:8px; margin-top:5px;}
.newgj img{ float:left;}
.newgj span{ width:170px; padding-left:10px; line-height:22px; color:#686868;}
.newgj span h4{ font-size:14px; padding-bottom:5px;}

.bnt-cgfw{ width:330px; margin:15px 0 0 20px;}
.bnt-cgfw li{ width:130px; height:30px; background-color:#d9b98f; float:left; margin:5px 0 0 5px; display:block; padding:10px 0 0 20px;  font-size:14px;}
.bnt-cgfw li img{ padding-right:5px;*margin-top:-5px;}


.four-left{ width:330px; margin-top:20px;}
.titlepic03{ width:320px;}
.titlepic03 li{ width:140px; float:left; display:block; padding:0 10px 20px;}
.titlepic03 li img{ padding-bottom:5px;}
.titlepic03 li span{ display:block;line-height:18px; height:18px;overflow:hidden; text-align:center;}


.five-left{ width:490px;}

.bnt-cgdl{ width:240px; margin:15px 0 0 0px;}
.bnt-cgdl li{ width:100px; height:30px; background-color:#d9b98f; float:left; margin:5px 0 0 5px; display:block; padding:10px 0 0 10px;  font-size:14px;}
.bnt-cgdl li img{ padding-right:5px;*margin-top:-5px;}

.five-right{ width:490px;}

.titlist03{  padding:0 10px; margin-top:10px;}
.titlist03 li{background: url(../images/dot01.gif) no-repeat left center;  float:left; width:150px; padding:6px;display:block;}


#foot-nav{ width:995px; height:30px; line-height:30px; background-color:#d9b98f; margin-top:20px; font-size:14px; text-align:center;}

#foot-bq{width:995px; height:150px;background-color:#983d38; text-align:center; line-height:24px; color:#FFF; margin:0px auto;}



/* =二级列表
---------------------------------------------------------------------------*/
#erji-cent{ width:995px;}
.erji-left{ width:690px;}
.bread{ height:50px; line-height:45px; padding-left:25px; background-color:#ebdecd; font-size:14px;}

.titlist04{  padding:0 15px 0 20px; margin-top:10px;}
.titlist04 li{background: url(../images/dot02.gif) no-repeat 0 15px; padding-left:15px;line-height:40px; height:40px; overflow:hidden; border-bottom:1px dashed #CCC;}
.titlist04 li span{ color:#c1c1c1; float:right; padding-left:20px;}

.erji-right{ width:290px;background-color:#f1e1c7; padding-bottom:20px;}

.mryx-k{ width:260px;margin:0 auto; }
.mryx-k li{ padding-left:20px; margin-top:15px;}
.mryx-k img{ margin:20px auto; display:block;}
.mryx-k span{ color:#515151; text-align:center; display:block; line-height:22px;}


.titlepic05{ margin-top:25px; padding-left:5px;}
.titlepic05 li{ width:140px; float:left; display:block; padding:15px;}
.titlepic05 li img{ padding-bottom:10px;}
.titlepic05 li span{ display:block;line-height:18px; height:18px;overflow:hidden; text-align:center;}


/* =细览页
---------------------------------------------------------------------------*/
.end-k{ width:640px; margin:0 auto;}
.end-k h2{font-size:24px; line-height:30px; text-align:center; padding:20px 0;}
.end-k h4{font-size:12px;text-align:center; color:#515151; border-bottom:1px solid #515151; padding-bottom:15px;}

.duanluo div{ margin-top:20px; line-height:24px; font-size:14px; color:#3d3c3c;}
.duanluo p{  line-height:24px; font-size:14px; color:#3d3c3c;word-break:break-all;}
.duanluo img{ margin:20px auto 0 auto; display:block;}

.xly-down{width:200px; height:30px;margin:0px auto;padding:50px 0 30px 100px;}